xoops forums

Forum Index


Board index » All Posts (DCrussader)




DCrussader

Friend of XOOPS
Posted on: 2005/8/4 22:56
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#401

Re: Custom Block - Menu Help needed

why u just not give a try to Solo's MultiMenu 1.7 module
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/8/4 22:31
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#402

Re: I cant select authors

Be more specific:
XOOPS Version: 2.2 (applied or not any external patches, hotfixes etc.)
I use OS: Which OS and version
PHP Enviroment: Which ?
Web Server: the same ?
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/8/4 22:28
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#403

Re: Product Inventory Module. eCommerce?

This can be done with PriceList+ZIP 2.x, module created by Russian developers, but missed out in this new structure on Modules Repository, try to find it here, if is impossible I will post here a link to one of my mirrors. With small modifications on the module, u can use it for your objectives, supports import/export from/to Excell CSV (not tested with OpenOffice) and XOOPS versions after 2.0.7.3. So I recommend u, after downloading this module, to go to http://sourceforge.net/projects/xoops and to download XOOPS 2.0.7.3 and to test it somewhere before to upload it to your sites.
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/8/4 22:22
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#404

Re: Have problem with pictures in wf-sections module

wf-section is old module, works very well with XOOPS 2.0.7.3, after 2.0.9 I've saw some incompatilities. Try to change the folder permissions (for the images) to 777 and the files to 666, if this not work, replace it with SmartSection. SmartSection works fine with everyone XOOPS from 2.0.7 to 2.0.13.

SmartFactory modules - http://smartfactory.ca
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/7/31 14:54
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#405

Re: phpwiki problem in xops 2.0.10 plz help

u have to replace it with Wiwimod, most of the module are incompatible with XOOPS 2.0.9 and later.

2.0.13 is the most stable instead of 2.0.10 and 2.2, but this will not fix the problem with phpwiki. If u wanna exatcly this module, u have to install XOOPS 2.0.7.3 the last stable (without Mith's security class addition).
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/7/31 9:14
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#406

Re: koivi editor on 2.2

Koivi in 2.2 of XOOPS can be used only with modules created for 2.2, such as CBB 2.2BETA, this one is a Community Buletin Board, successor of NewBB 2.0.2.

In Administration/modules/cbb/preferences, u can select how many WYSIWYG editors can be used or only one. Currently only Koivi is supported with CBB 2.2.

Koivi and others cant be enabled in post comments, contact us and private messaging, dont ask me why, this is a Mith task.
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/7/24 13:10
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#407

Re: bug in English files

it was just a report, I fixed in my translations
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/7/23 9:47
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#408

bug in English files

in xoops_root/language/English/search.php on line
define('_SR_SEARCHRULE', 'Seach Rule');
supose to be define('_SR_SEARCHRULE', 'Search Rules');
May The Source Be With You!


DCrussader

Friend of XOOPS
Posted on: 2005/7/11 7:20
DCrussader
DCrussader (Show more)
Friend of XOOPS
Posts: 573
Since: 2005/7/4 7
#409

Re: 2.0.13 Installation - html directory?

Check your web server configuration, if is proper (mainly untouched by unexpirienced user - candidat administrator), XOOPS can be installed from everyhwere:

even from http://localhost/ - such as /var/www/localhost or c:\wamp\www
or from http://localhost/~user - such as home/user/public_html
or from http://localhost/~user/folder1 where is home/user/folder1

there is no matter where XOOPS will be placed, it not depend on the XOOPS 1.2 installer (there is no pre-configuration for it such as Dragonfly 9).
May The Source Be With You!



TopTop
« 1 ... 38 39 40 (41)